/* @font-face {
    font-family: 'HelveticaNeueLTStd57Condensed';
    src: url('helveticaneueltstd-cn.eot');
    src: url('helveticaneueltstd-cn.eot') format('embedded-opentype'),
         url('helveticaneueltstd-cn.woff') format('woff'),
         url('helveticaneueltstd-cn.ttf') format('truetype'),
         url('helveticaneueltstd-cn.svg#HelveticaNeueLTStd57Condensed') format('svg');
} */

@font-face {
 font-family: MyCustomFont;
 src: url("helveticaneueltstd-ultltcn.eot") /* EOT file for IE */
}
@font-face {
 font-family: MyCustomFont;
 src: url("HelveticaNeueLTStd-BdCn.otf") /* TTF file for CSS3 browsers */
}

* {
    margin: 0;
    padding: 0;
}
body {
    font: 12px normal Arial,Sans-Serif;
	background: url("../images/background-strip.jpg") repeat 0 0;
}
img, fieldset {
    border: 0 none;
}
img:focus, a:focus {
    outline: medium none;
}
ul, ol {
    list-style: none outside none;
}
h1,h2{color: #9d3337;font-family: helvetica;font-size: 14px;}
h3{font:bold 18px, Arial;color:#9d3337;}
a {
    color: #988b96;
    text-decoration: none;
}
p {
    color: #998D91;
}
a:hover {
    text-decoration: none;
	color:#9d3337;
}
.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}
.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}
.clearfix:after {
    clear: both;
}
.fl {
    float: left !important;
}
.fr {
    float: right !important;
}
.fc {
    float: center !important;
}
aside{float:left;}
.main-container{
display: block;
    float: left;
    position: static;
    width:100%;
}
.main-container .wrapper{
	margin: 0 auto;
    width: 1000px;
}
/*header css
====================================================================*/
header{display: block; width: 100%; background: url("../images/img-header-strip.jpg") repeat 0 0;
float: left;
height: 116px;
padding-top: 14px;}
.top-header{width:1000px; float:left; text-align:center;}

/*nav css
====================================================================*/
header nav{width:1000px;}
header nav ul{display:inline-block; width:100%;}
header nav ul li{text-align:left;display:inline-block;float: left;z-index: 999;width: 126px;position:relative;}
header nav ul li a{color: #FFFFFF;float: left;font-size: 13px;text-align: center;width: 126px;}
header nav ul li.right{width:138px;}
header nav ul li span{ color: #9d3337 !important; float: left; font-family: 'MyCustomFont'; font-size: 12px; letter-spacing: 0.8pt; line-height: 15px; text-align: center; text-shadow: 4px 0 15px #9d3337; width: 100%;}
header nav ul li span a{width:100%;font-size:13px;font-family:'MyCustomFont';color: #FFFFFF;float:left;}
header nav ul li.logo1{width:240px;}
header nav ul > li > ul{opacity:0; visibility:hidden; padding:5px 0; background:#9d3337; text-align:left; position:absolute;top:74px;
left:7px; border:2px solid #9d3337; width:200px; -webkit-transition: all .3s .1s; -moz-transition: all .3s .1s; -o-transition: all .3s .1s; transition: all .3s .1s;
-webkit-box-shadow: 0px 1px 3px rgba(0,0,0,.4); -moz-box-shadow: 0px 1px 3px rgba(0,0,0,.4);
box-shadow: 0px 1px 3px rgba(0,0,0,.4);}
header nav ul > li > ul > li{border-left:none; border-top:2px dotted #9d3337; font-size:12px; line-height:21px;width:100%}
header nav ul > li > ul > li:first-child{border-top:none;}
header nav ul > li > ul > li > a{padding:6px 15px!important; width:170px; text-align:left; background-image:none;}
header nav ul > li > ul > li.sublist {padding:6px 15px!important; width:170px; text-align:left; background-image:none;color:#fff;} 
header nav ul > li > ul > li > a:hover{background:#9d3337; text-shadow:1px 0px 1px #000;}
header nav > ul > li:hover > ul {opacity:1; visibility:visible;top:74px;}

header nav ul > li > ul > li > ul{opacity:0; visibility:hidden; padding:5px 0; background:#9d3337; text-align:left; position:absolute; top:-5px;
left:170px; width:200px; -webkit-transition: all .3s .1s; -moz-transition: all .3s .1s; -o-transition: all .3s .1s; transition: all .3s .1s;
-webkit-box-shadow: 0px 1px 3px rgba(0,0,0,.4); -moz-box-shadow: 0px 1px 3px rgba(0,0,0,.4);
box-shadow: 0px 1px 3px rgba(0,0,0,.4);}
header nav > ul > li > ul > li:hover > ul {opacity:1; left:190px; visibility:visible;}

/*content*/
.content-container{
    background: url("../images/img-crousel-1.jpg") no-repeat scroll 50% 0 transparent;
    border-bottom: 1px solid #FFFFFF;
    float: left;
    height: 889px;
    position: static;
    width: 100%;
	font-family:'MyCustomFont';font-size:12px;
}
.container{
width:100%;
float:left;
position:relative;
}
.query-form {
font-family:'MyCustomFont';
    position: absolute;
    right: 101px;
	margin-top: 15px;
	float:left;
	border:1px solid #6B6A68;
}
.query-form .box {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DCDCDC;
    border-radius: 2px 2px 2px 2px;
    float: left;
    padding: 17px;
    width: 197px;
	height:192px;
}
.query-form .box a{
font-size:23px;
font-weight:bold;
text-decoration:underline;
color:#595758;
}
.query-form .box span{
    background:#895430;
    color: #FFFFFF;
    display: block;
    font-size: 17px;
    height: 36px;
    line-height: 30px;
    text-align: left;
	border:1px solid #222;
    width:194px;
}
.query-form .box p{
	font-size:20px;
	color:#41403E;
}
/*main content*/
.main-content{
width:1000px;
margin:0 auto;
}
.contet-wrapper{
width:100%;
float:left;
padding:20px;
}

/*section*/
section{
font-family:'Arial';font-size:12px;
float:left;
width:647px;}
section nav{
    border: 0 solid #BAC4C6;
    float: left;
    padding-left:20px;
    margin: 6px 0 10px;
}
section nav #left{
    border: 0 solid #BAC4C6;
    float: left;
    margin: 6px 0 10px;
}
section nav ul{
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    width: 310px;
	}
	section nav ul li{
	border-bottom:1px dotted #fff;
	padding:3px;
	line-height:23px;
	}
	section  ul li{
    background: url("../images/img-pointer.png") no-repeat scroll 0 10px transparent;
}
section ul li span{
color:#FFF9F7;
font-weight:bold;
text-shadow: 4px 0 15px #000000;
}
section  ul li a{
padding:10px;}
.resorts{
float:left;}
.resorts .left{float:left;}
.resorts .right{float:right;}
section .resorts .left nav{padding-left:0px;}
.yoga{float: left;
    margin-top: 36px;}
	.clients{    float: left;
    margin-top: 11px;}
section .alen{border-bottom:none;}
#sidebar {
font-family:'Arial';font-size:12px;
    float: right;
    width: 314px;
}
div .form{
width:100%;
float:left;
}
div .form input[type=email]{
width:209px;
height:27px;
border-radius:2px 2px 2px 2px;
border:1px solid #BBBBBB;
margin-bottom: 5px;
}
div .form input[type=submit]{
    background-color:#623A20;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    float:left;
    font: 14px ,'Arial';
    height: 29px;
    margin-right: 5px;
	margin-bottom: 5px;
    text-shadow: 1px 0 1px #00658F;
    width: 100px;}


.testimonials {
    background:url("../images/box-testimonial.png") no-repeat;
    display: block;
    margin-top: 15px;
    padding: 12px 12px;
    position: relative;
    width: 266px;
	height:170px;
    z-index: 1;
}
.testimonials h4 {
background:url("../images/quotes.png") no-repeat;
    color: #431309;
	height:70px;
    display: block;
    font: 20px/28px 'MyCustomFont';
    text-shadow: 1px 0 1px #FFFFFF;
}
.testimonials p {
    font: 13px/20px 'Arial';
	margin-top:-44px;
	color:#000;
}
.testimonials a {
    color: #431309;
}
.testimonials .name {
    bottom: 2px;
    display: inline-block;
    font: 13px/26px "Arial";
    left: 30px;
	color:#;
    position: absolute;
}
.testimonials .name span {
    float: left;
    height: 27px;
    margin-right: 15px;
    margin-top: 0;
    width: 25px;
}
.testimonials .name small {
    display: inline-block;
    margin-top: 0;
}
.quote {
    display: none;
}
.comp {
    display: block;
    font-family: 'Arial';
    margin-top: 12px;
    text-align: center;
	width:100%;
}

.comp span {
    background: url("../images/tsi-logo.jpg") no-repeat scroll top center transparent;
    display: inline-block;
    height: 40px;
    width: 71px;
}

#sidebar .points {
    display: block;
    margin-top: 30px;
}

#sidebar ul li span {
    background: url("../images/img-pointer.png") no-repeat scroll 0px 1px transparent;
    display: inline-block;
    height: 10px;
    width: 15px;
	margin-left:11px;
}
#sidebar .info{
float:left;width:290px;height:217px;background:#D4D1D1;
margin-top:21px;
}

/*footer
==========================================================================================*/
footer{display: block; width: 100%;float: left;font-family:'Arial';font-size:12px;}
#footer-nav{
    border-bottom: 1px solid #FFFFFF;
    border-top: 1px solid #FFFFFF;
    width: 100%;
	float:left;
}
#footer-nav nav {
	width:1000px;
	margin:0 auto;
	padding-left: 21px;
	 }
#footer-nav nav ul{
float:left;
}
#footer-nav nav ul li{
float:left;
padding: 10px 0;
}
#footer-nav nav ul li a {
    color: #998A8F;
	padding:10px;
    text-decoration: none;
	text-align:center;
}
#footer-nav nav span{
color:#fff;
}
#footer-nav a:hover{
color:#9d3337;
text-decoration:none;}
.footer-wrapper{
    margin: 0 auto;
    width: 1000px;
	}
	.footer-wrapper .inner{
	float: left;
    margin-bottom: 20px;
    margin-top: 20px;
    width: 100%;
	}
footer .footer-links{
	 margin-left: 22px;
	 width:640px;
	 float: left;
	 }
footer .footer-links .col {
        float: left;
    width: 210px;
	}
footer .footer-links .col tr{
text-align:right;
	}
footer .footer-links .col ul {
    float: left;
    text-align: left;
    width: 100%;
}
footer .footer-links .col ul li {
    display: block;
    padding: 3px 0;
}
footer a{
color:#998A8F;
font-weight:bold;
}

.footer-logo{
float:right;
width:290px;
}
.footer-logo figure{
text-align:center;}

footer .copy{
    float: left;
    width: 100%;
}
footer .inner-copy{
background: url("../images/bottom-strip.jpg") no-repeat scroll 0 0 transparent;
height:60px;
margin:0 auto;
width:1000px;
}
footer h3 {
	font-family:'Arial';font-size:12px;
    color: #988B96;
    padding: 12px;
    text-align: center;
    padding-left: 21px;
	}